Bug 75577 - Service descriptions in redhat-config-services untranslated
Summary: Service descriptions in redhat-config-services untranslated
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-services (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-09 22:54 UTC by Christian Rose
Modified: 2013-01-10 21:39 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-10-10 13:25:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot showing untranslated description (21.99 KB, image/png)
2002-10-09 22:55 UTC, Christian Rose
no flags Details

Description Christian Rose 2002-10-09 22:54:55 UTC
Tested with RHL 8.0 and using sv_SE.UTF-8.

The service descriptions in redhat-config-services aren't translated into
Swedish (see screenshot).

Comment 1 Christian Rose 2002-10-09 22:55:40 UTC
Created attachment 79714 [details]
Screenshot showing untranslated description

Comment 2 Paul Gampe 2002-10-14 10:16:55 UTC
The service descriptions come from the service script files and we are not in  
a position to support translated startup/shutdown messages until we have a  
console that supports UTF-8.  We are working towards this, but it is not  
something we will provide in this release.  
  
Thanks for the feedback though.

Comment 3 Christian Rose 2002-10-15 13:02:28 UTC
> We are working towards this, but it is not  
> something we will provide in this release.

Shouldn't this be "DEFERRED" then, and not "WONTFIX"?

Comment 4 Christian Rose 2002-10-15 14:19:51 UTC
Forgot to add pgampe@redhat.com to cc:.


Note You need to log in before you can comment on or make changes to this bug.